Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 21514)
@@ -103,6 +103,6 @@
             if ($this->cartKey == PRODUCT_TYPE_DOWNLOAD) {
                 SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, $objSiteSess, false,
-                    "ダウンロード商品を含むお買い物は、会員登録が必要です。<br/>"
-                  . "お手数ですが、会員登録をお願いします。");
+                    'ダウンロード商品を含むお買い物は、会員登録が必要です。<br/>'
+                  . 'お手数ですが、会員登録をお願いします。');
                 exit;
             }
@@ -274,40 +274,40 @@
     function lfInitParam(&$objFormParam) {
 
-        $objFormParam->addParam("お名前(姓)", 'order_name01', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(名)", 'order_name02', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(フリガナ・姓)", 'order_kana01', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'KANA_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(フリガナ・名)", 'order_kana02', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'KANA_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("郵便番号1", 'order_zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
-        $objFormParam->addParam("郵便番号2", 'order_zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
-        $objFormParam->addParam("都道府県", 'order_pref', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("住所1", 'order_addr01', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("住所2", 'order_addr02', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("電話番号1", 'order_tel01', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("電話番号2", 'order_tel02', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("電話番号3", 'order_tel03', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("FAX番号1", 'order_fax01', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("FAX番号2", 'order_fax02', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("FAX番号3", 'order_fax03', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("メールアドレス", 'order_email', null, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'NO_SPTAB', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
-        $objFormParam->addParam("メールアドレス（確認）", 'order_email02', null, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'NO_SPTAB', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'), "", false);
-        $objFormParam->addParam("年", 'year', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), "", false);
-        $objFormParam->addParam("月", 'month', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), "", false);
-        $objFormParam->addParam("日", 'day', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), "", false);
-        $objFormParam->addParam("性別", 'order_sex', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("職業", 'order_job', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("別のお届け先", 'deliv_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("お名前(姓)", 'shipping_name01', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(名)", 'shipping_name02', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(フリガナ・姓)", 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(フリガナ・名)", 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("郵便番号1", 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
-        $objFormParam->addParam("郵便番号2", 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
-        $objFormParam->addParam("都道府県", 'shipping_pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("住所1", 'shipping_addr01', MTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("住所2", 'shipping_addr02', MTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("電話番号1", 'shipping_tel01', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("電話番号2", 'shipping_tel02', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("電話番号3", 'shipping_tel03', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("メールマガジン", 'mail_flag', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), 1);
+        $objFormParam->addParam('お名前(姓)', 'order_name01', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(名)', 'order_name02', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(フリガナ・姓)', 'order_kana01', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'KANA_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(フリガナ・名)', 'order_kana02', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'KANA_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('郵便番号1', 'order_zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
+        $objFormParam->addParam('郵便番号2', 'order_zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
+        $objFormParam->addParam('都道府県', 'order_pref', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('住所1', 'order_addr01', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('住所2', 'order_addr02', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('電話番号1', 'order_tel01', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('電話番号2', 'order_tel02', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('電話番号3', 'order_tel03', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('FAX番号1', 'order_fax01', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('FAX番号2', 'order_fax02', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('FAX番号3', 'order_fax03', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('メールアドレス', 'order_email', null, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'NO_SPTAB', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
+        $objFormParam->addParam('メールアドレス（確認）', 'order_email02', null, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'NO_SPTAB', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'), "", false);
+        $objFormParam->addParam('年', 'year', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('月', 'month', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('日', 'day', INT_LEN, 'n', array('MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('性別', 'order_sex', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('職業', 'order_job', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('別のお届け先', 'deliv_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('お名前(姓)', 'shipping_name01', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(名)', 'shipping_name02', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(フリガナ・姓)', 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(フリガナ・名)', 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('郵便番号1', 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+        $objFormParam->addParam('郵便番号2', 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
+        $objFormParam->addParam('都道府県', 'shipping_pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('住所1', 'shipping_addr01', MTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('住所2', 'shipping_addr02', MTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('電話番号1', 'shipping_tel01', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('電話番号2', 'shipping_tel02', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('電話番号3', 'shipping_tel03', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('メールマガジン', 'mail_flag', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), 1);
     }
 
@@ -319,7 +319,7 @@
      */
     function lfInitLoginFormParam(&$objFormParam) {
-        $objFormParam->addParam("記憶する", 'login_memory', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("メールアドレス", 'login_email', STEXT_LEN, 'a', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("パスワード", 'login_pass', PASSWORD_MAX_LEN, "", array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('記憶する', 'login_memory', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('メールアドレス', 'login_email', STEXT_LEN, 'a', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('パスワード', 'login_pass', PASSWORD_MAX_LEN, "", array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
@@ -423,16 +423,16 @@
         // 別のお届け先チェック
         if (isset($arrParams['deliv_check']) && $arrParams['deliv_check'] == '1') {
-            $objErr->doFunc(array("お名前(姓)", 'shipping_name01'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("お名前(名)", 'shipping_name02'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("お名前(フリガナ・姓)", 'shipping_kana01'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("お名前(フリガナ・名)", 'shipping_kana02'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("郵便番号1", 'shipping_zip01'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("郵便番号2", 'shipping_zip02'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("都道府県", 'shipping_pref'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("住所1", 'shipping_addr01'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("住所2", 'shipping_addr02'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("電話番号1", 'shipping_tel01'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("電話番号2", 'shipping_tel02'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("電話番号3", 'shipping_tel03'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('お名前(姓)', 'shipping_name01'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('お名前(名)', 'shipping_name02'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('お名前(フリガナ・姓)', 'shipping_kana01'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('お名前(フリガナ・名)', 'shipping_kana02'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('郵便番号1', 'shipping_zip01'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('郵便番号2', 'shipping_zip02'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('都道府県', 'shipping_pref'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('住所1', 'shipping_addr01'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('住所2', 'shipping_addr02'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('電話番号1', 'shipping_tel01'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('電話番号2', 'shipping_tel02'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('電話番号3', 'shipping_tel03'), array('EXIST_CHECK'));
         }
 
@@ -440,9 +440,9 @@
         $objErr->doFunc(array('TEL', 'order_tel01', 'order_tel02', 'order_tel03'), array('TEL_CHECK'));
         $objErr->doFunc(array('FAX', 'order_fax01', 'order_fax02', 'order_fax03'), array('TEL_CHECK'));
-        $objErr->doFunc(array("郵便番号", 'order_zip01', 'order_zip02'), array('ALL_EXIST_CHECK'));
+        $objErr->doFunc(array('郵便番号', 'order_zip01', 'order_zip02'), array('ALL_EXIST_CHECK'));
         $objErr->doFunc(array('TEL', 'shipping_tel01', 'shipping_tel02', 'shipping_tel03'), array('TEL_CHECK'));
-        $objErr->doFunc(array("郵便番号", 'shipping_zip01', 'shipping_zip02'), array('ALL_EXIST_CHECK'));
-        $objErr->doFunc(array("生年月日", 'year', 'month', 'day'), array('CHECK_BIRTHDAY'));
-        $objErr->doFunc(array("メールアドレス", "メールアドレス（確認）", 'order_email', 'order_email02'), array('EQUAL_CHECK'));
+        $objErr->doFunc(array('郵便番号', 'shipping_zip01', 'shipping_zip02'), array('ALL_EXIST_CHECK'));
+        $objErr->doFunc(array('生年月日', 'year', 'month', 'day'), array('CHECK_BIRTHDAY'));
+        $objErr->doFunc(array('メールアドレス', 'メールアドレス（確認）', 'order_email', 'order_email02'), array('EQUAL_CHECK'));
 
         return $objErr->arrErr;
@@ -463,6 +463,6 @@
         $arrOrderTemp = $objPurchase->getOrderTemp($uniqid);
         if (SC_Utils_Ex::isBlank($arrOrderTemp)) {
-            $arrOrderTemp = array('order_email' => "",
-                                  'order_birth' => "");
+            $arrOrderTemp = array('order_email' => '',
+                                  'order_birth' => '');
         }
         $arrShippingTemp = $objPurchase->getShippingTemp();
@@ -542,5 +542,5 @@
     function checkTempCustomer($login_email) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $where = "email = ? AND status = 1 AND del_flg = 0";
+        $where = 'email = ? AND status = 1 AND del_flg = 0';
         $exists = $objQuery->exists('dtb_customer', $where, array($login_email));
         return $exists;
@@ -564,5 +564,5 @@
             case SITE_LOGIN_ERROR:
             default:
-                $msg = "メールアドレスもしくはパスワードが正しくありません。";
+                $msg = 'メールアドレスもしくはパスワードが正しくありません。';
         }
         return SC_Utils_Ex::jsonEncode(array('login_error' => $msg));
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 21514)
@@ -46,5 +46,5 @@
         $masterData = new SC_DB_MasterData();
         $this->arrPref = $masterData->getMasterData('mtb_pref');
-        $this->tpl_title = "お届け先の指定";
+        $this->tpl_title = 'お届け先の指定';
         $this->httpCacheControl('nocache');
     }
@@ -99,5 +99,5 @@
         $arrErr = $objFormParam->checkError();
         if (!SC_Utils_Ex::isBlank($arrErr)) {
-            SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, "", true);
+            SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, '', true);
             exit;
         }
@@ -122,5 +122,5 @@
 
             } else {
-                SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, "", true);
+                SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, '', true);
             }
             break;
@@ -167,6 +167,6 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("その他のお届け先ID", 'other_deliv_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お届け先チェック", 'deliv_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('その他のお届け先ID', 'other_deliv_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お届け先チェック', 'deliv_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
     }
 
@@ -179,5 +179,5 @@
     function doDelete($other_deliv_id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $where = "other_deliv_id = ?";
+        $where = 'other_deliv_id = ?';
         $objQuery->delete('dtb_other_deliv', $where, array($other_deliv_id));
     }
@@ -197,5 +197,5 @@
      */
     function registerDeliv($deliv_check, $uniqid, &$objPurchase, &$objCustomer) {
-        $this->log("register deliv. deliv_check=" . $deliv_check, 'Debug');
+        $this->log('register deliv. deliv_check=' . $deliv_check, 'Debug');
         $arrValues = array();
         // 会員登録住所がチェックされている場合
@@ -209,6 +209,6 @@
         elseif ($deliv_check >= 1) {
             $objQuery =& SC_Query_Ex::getSingletonInstance();
-            $arrOtherDeliv = $objQuery->getRow("*", 'dtb_other_deliv',
-                                               "customer_id = ? AND other_deliv_id = ?",
+            $arrOtherDeliv = $objQuery->getRow('*', 'dtb_other_deliv',
+                                               'customer_id = ? AND other_deliv_id = ?',
                                                array($objCustomer->getValue('customer_id'), $deliv_check));
             if (SC_Utils_Ex::isBlank($arrOtherDeliv)) {
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php	(revision 21420)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php	(revision 21514)
@@ -58,5 +58,5 @@
         $order_id = $this->getOrderId();
         if ($order_id === false) {
-            SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, "", true);
+            SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, '', true);
             return;
         }
@@ -64,6 +64,6 @@
         $module_path = $this->getModulePath($order_id);
         if ($module_path === false) {
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, "", true,
-                                      "モジュールファイルの取得に失敗しました。<br />この手続きは無効となりました。");
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true,
+                                      'モジュールファイルの取得に失敗しました。<br />この手続きは無効となりました。');
             return;
         }
Index: /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 21514)
@@ -193,10 +193,10 @@
             $tar->extract($exract_dir);
 
-            $objLog->log("* copy batch start");
+            $objLog->log('* copy batch start');
             @include_once CLASS_REALDIR . 'batch/SC_Batch_Update.php';
             $objBatch = new SC_Batch_Update();
             $arrCopyLog = $objBatch->execute($exract_dir);
 
-            $objLog->log("* copy batch check start");
+            $objLog->log('* copy batch check start');
             if (count($arrCopyLog['err']) > 0) {
                 $objJson->setError(OSTORE_E_C_BATCH_ERR);
@@ -209,17 +209,17 @@
 
             // dtb_module_update_logの更新
-            $objLog->log("* insert dtb_module_update start");
+            $objLog->log('* insert dtb_module_update start');
             $this->registerUpdateLog($arrCopyLog, $objRet->data);
 
             // dtb_moduleの更新
-            $objLog->log("* insert/update dtb_module start");
+            $objLog->log('* insert/update dtb_module start');
             $this->updateMdlTable($objRet->data);
 
             // DB更新ファイルの読み込み、実行
-            $objLog->log("* file execute start");
+            $objLog->log('* file execute start');
             $this->fileExecute($objRet->data->product_code);
 
             // 配信サーバーへ通知
-            $objLog->log("* notify to lockon server start");
+            $objLog->log('* notify to lockon server start');
             $objReq = $this->notifyDownload($mode, $objReq->getResponseCookies());
 
Index: /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Json.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Json.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Json.php	(revision 21514)
@@ -70,5 +70,5 @@
      */
     function display() {
-        header("Content-Type: text/javascript; charset=UTF-8");
+        header('Content-Type: text/javascript; charset=UTF-8');
         echo $this->encode($this->arrData);
     }
Index: /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php	(revision 21420)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/helper/LC_Upgrade_Helper_Log.php	(revision 21514)
@@ -42,5 +42,5 @@
      */
     function end() {
-        $message = "##### end #####";
+        $message = '##### end #####';
         $this->log($message);
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 21500)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 21514)
@@ -64,5 +64,5 @@
         // ディスプレイクラス生成
         $this->objDisplay = new SC_Display_Ex();
-        if ($_SERVER['PHP_SELF'] !== ROOT_URLPATH . ADMIN_DIR . "system/plugin.php") {
+        if ($_SERVER['PHP_SELF'] !== ROOT_URLPATH . ADMIN_DIR . 'system/plugin.php') {
             // スーパーフックポイントを実行.
             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance();
@@ -90,5 +90,5 @@
     function sendResponse() {
 
-        if ($_SERVER['PHP_SELF'] !== ROOT_URLPATH . ADMIN_DIR . "system/plugin.php") {
+        if ($_SERVER['PHP_SELF'] !== ROOT_URLPATH . ADMIN_DIR . 'system/plugin.php') {
 
             // プラグインによってトランスフォームされたテンプレートがあればセットする
@@ -130,5 +130,5 @@
      */
     function log($mess, $log_level) {
-        $mess = $mess . " id=" . $_SESSION['login_id'] . "(" . $_SESSION['authority'] . ")" . "[" . session_id() . "]";
+        $mess = $mess . ' id=' . $_SESSION['login_id'] . "(" . $_SESSION['authority'] . ")" . "[" . session_id() . "]";
 
         GC_Utils_Ex::gfAdminLog($mess, $log_level);
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 21514)
@@ -84,5 +84,5 @@
         $this->device_type_id = $objFormParam->getValue('device_type_id', DEVICE_TYPE_PC);
 
-        $css_dir = $objLayout->getTemplatePath($this->device_type_id, true) . "css/";
+        $css_dir = $objLayout->getTemplatePath($this->device_type_id, true) . 'css/';
         $css_path = $css_dir . $this->css_name . '.css';
 
@@ -148,8 +148,8 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("端末種別ID", 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("CSSファイル名", 'css_name', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("旧CSSファイル名", 'old_css_name', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("CSSデータ", 'css_data');
+        $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('CSSファイル名', 'css_name', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('旧CSSファイル名', 'old_css_name', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('CSSデータ', 'css_data');
 
     }
@@ -262,5 +262,5 @@
      */
     function getCSSDir($device_type_id) {
-        return SC_Helper_PageLayout_Ex::getTemplatePath($device_type_id, true) . "css/";
+        return SC_Helper_PageLayout_Ex::getTemplatePath($device_type_id, true) . 'css/';
     }
 }
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 21514)
@@ -130,8 +130,8 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("端末種別ID", 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('division', 'division', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("ヘッダデータ", 'header');
-        $objFormParam->addParam("フッタデータ", 'footer');
+        $objFormParam->addParam('ヘッダデータ', 'header');
+        $objFormParam->addParam('フッタデータ', 'footer');
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 21514)
@@ -149,12 +149,12 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("ページID", 'page_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("端末種別ID", 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("名称", 'page_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('ページID', 'page_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('名称', 'page_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('URL', 'filename', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("ヘッダチェック", 'header_chk', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("フッタチェック", 'footer_chk', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("修正フラグ", 'edit_flg', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("TPLデータ", 'tpl_data');
+        $objFormParam->addParam('ヘッダチェック', 'header_chk', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('フッタチェック', 'footer_chk', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('修正フラグ', 'edit_flg', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('TPLデータ', 'tpl_data');
      }
 
@@ -171,5 +171,5 @@
 
         $templatePath = $objLayout->getTemplatePath($device_type_id);
-        $filename = $templatePath . $arrPageData[0]['filename'] . ".tpl";
+        $filename = $templatePath . $arrPageData[0]['filename'] . '.tpl';
         if (file_exists($filename)) {
             $arrPageData[0]['tpl_data'] = file_get_contents($filename);
@@ -294,5 +294,5 @@
         $objErr = new SC_CheckError_Ex($arrParams);
         $objErr->arrErr =& $arrErr;
-        $objErr->doFunc(array("名称", 'page_name', STEXT_LEN), array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objErr->doFunc(array('名称', 'page_name', STEXT_LEN), array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objErr->doFunc(array('URL', 'filename', STEXT_LEN), array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
 
@@ -312,5 +312,5 @@
         }
         if (!$valid_url) {
-            $objErr->arrErr['filename'] = "※ URLを正しく入力してください。<br />";
+            $objErr->arrErr['filename'] = '※ URLを正しく入力してください。<br />';
         }
         // 同一URLの存在チェック
